RPLAY.CONF(5)

NAME
rplay.conf - rplay sound database

SYNOPSIS
/usr/local/etc/rplay.conf

DESCRIPTION
The rplay.conf file contains a list of sound files that are available locally to rplayd. Each line must contain the complete pathname of one sound file. rplayd can be forced to re-read this file using the rplay --reset command.

EXAMPLE
/usr/local/lib/sounds/bark.au
/usr/local/lib/sounds/bogus.au
/usr/local/lib/sounds/Puke.au

FILES
/usr/local/etc/rplay.conf

SEE ALSO
rplayd(8) rplay(1)

BUGS
The name of this file should really be rplay.sounds, but it's not.